@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');


/*
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@600&display=swap');
*/
body{
    font-family: var(--font-family-sans-serif);
    /*filter: drop-shadow(0px 0px 2px #dc354566);*/
}

:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #dc3545 !important;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: 'Raleway', sans-serif;

    --font-family-sans-serif: 'Lato', sans-serif;
     --font-family-Popins: 'Poppins', sans-serif;
/*--font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace; 

*/
}

p.card-text {
    font-size: small;
    font-family: monospace;
    margin-bottom:2px;
}

.btop1{
    border: 1px solid #000 !important;
    width: 100%;
    margin:2em 0;   
}

.card-style1 {
    position: inherit;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: row;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    align-items: center;
    padding-left:10px;
}

.text-primary {
    color: #dc3545!important;
}

.facitlity-button a {
    color: inherit;
    text-decoration: none;
}

.facitlity-button {
    background: white;
    border: 1px solid var(--primary);
    border-radius: 5px;
    margin: 10px 0;
    color: var(--primary);
    padding: 5px;
}

.facitlity-button:hover {
    background: var(--primary);
    border: 2px solid var(--primary);
    border-radius: 5px;
    margin: 10px 0;
    color: white;
    padding: 5px;
}

a {
    color: white;
    text-decoration: none;
    background-color: transparent;
}

.map-foot{
    /*filter: blur(1px);*/
}

.map-foot:hover{
    filter: contrast(1.2);
}



.bg-primary {
    background-color: var(--primary) !important;
}

.slide-img{
    max-height:350px;
    object-fit: cover;
}

@media (min-width: 992px){
		.dropdown-menu .dropdown-toggle:after{
            content: '+';
			border-top: .3em solid transparent;
		    /*border-right: 0;*/
		    border-bottom: .3em solid transparent;
		    /*border-left: .3em solid;*/
		}

		.dropdown-menu .dropdown-menu{
			margin-left:0; margin-right: 0;
		}

		.dropdown-menu li{
			position: relative;
		}
		.nav-item .submenu{ 
			display: none;
			position: absolute;
			left:100%; top:-7px;
		}
		.nav-item .submenu-left{ 
			right:100%; left:auto;
		}

		.dropdown-menu > li:hover{ background-color: #f1f1f1 }
		.dropdown-menu > li:hover > .submenu{
			display: block;
		}
    
}

.img-logo{
	border-right: 1px solid #FFF9;
    padding-right: 10px;
    height: 50px;
}
.navbar{
  padding: 0 1rem;
}

.pre-head-nav{
	display: flex;
	margin:auto 0 auto auto;
}

.pre-head-link{
	list-style: none !important;
    color: #000;
    margin-left: 30px;
    border-right: 3px solid #00000011;
    padding-right: 10px;
    font-weight: 600;
    font-size: smaller;
}

.nav-link {
    display: block;
    padding: 0 1rem;
}

.card-faculty-slide{
    height: 23.2em; /*34 asil agot */
}

.breadcumb-link a {
  color:var(--primary);
}

.card-text a {
    color: var(--info);
}
.card-style1{
  height: 24em;
}

@media (max-width: 992px){
	.pre-head-nav{
		display: none;
		margin:auto 0 auto auto;
	}
}

.mynav{
	position: sticky;
    z-index: 99;
    top: 0px;
}

.foot-link{
	color:#FFF;
}

hr{
	margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid rgba(255,255,255,0.5);
}

.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
    padding-right: 2rem;
}

.breadcumb{
	background: linear-gradient(45deg, #212529, #0d3863);
}

.breadcumb-link{
	margin-right: 20px;
}

.breadcumb-links {
    list-style: none;
    display: inline-flex;
    justify-content: flex-start;
    margin: 0;
    flex-wrap: wrap;
    background: #eadecff0;
    width: 100%;
    padding: 10px 20px;
    border-radius: 10px;
    font-weight: 700;
}

/*.dropdown-toggle::after {
    content: "+";
}*/
.dropdown-item{
    display: inline-flex;
    justify-content: space-between;
}

.card-img-top{
    height: 240px;
    width: auto !important;
    margin: 10px auto !important;
    margin-top: 10px;
}

/* 31-03-2021*/

h1, .h1{
    font-size: 2.0rem;
    font-weight: 600;
}

@media (max-width: 1200px){
  .navbar-dark .navbar-nav .nav-link {
    color: #FFF;
    padding-right: 1rem;
  }
  .slide-img{
    max-height:240px;
  }
}

@media (max-width: 1200px){
  .slide-img{
    max-height:200px;
  }
}

@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1320px !important;
    }
}

@media (min-width: 1600px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1480px !important;
    }
}

